﻿
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .body-content {
        padding: 0;
    }
}


.FieldSet {
    font-size: large;
    font-weight: bold;
    font-family: "Atkinson Hyperlegible", "Open Sans", "Segoe UI", Calibri, Tahoma, Verdana, Arial, sans-serif;
}

.UILabelHdr {
    font-family: "Atkinson Hyperlegible", "Open Sans", "Segoe UI", Calibri, Tahoma, Verdana, Arial, sans-serif;
    font-size: x-large;
    font-weight: bold;
}

.UILabel {
    font-family: "Atkinson Hyperlegible", "Open Sans", "Segoe UI", Calibri, Tahoma, Verdana, Arial, sans-serif;
    font-size: large;
}

.UIText {
    font-family: "Atkinson Hyperlegible", "Open Sans", "Segoe UI", Calibri, Tahoma, Verdana, Arial, sans-serif;
    font-size: large;
    text-transform: uppercase;
}

.UIRad {
    font-family: "Atkinson Hyperlegible", "Open Sans", "Segoe UI", Calibri, Tahoma, Verdana, Arial, sans-serif;
    font-size: large;
}

.UICheck {
    font-family: "Atkinson Hyperlegible", "Open Sans", "Segoe UI", Calibri, Tahoma, Verdana, Arial, sans-serif;
    font-size: large; /*important;*/
}

.Errors {
    font-family: "Atkinson Hyperlegible", "Open Sans", "Segoe UI", Calibri, Tahoma, Verdana, Arial, sans-serif;
    font-size: small;
    color: red;
    text-transform: uppercase;
}

.imageClass {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* Removes the capsule styling from the token block */
.SingleLineStyle .racItem,
.SingleLineStyle .racToken {
    border: none !important;
    background: none !important;
    padding: 0 !important;
    margin: 0 !important;
}
/* Removes the tiny 'x' delete button on the token bubble */
.SingleLineStyle .racButton {
    display: none !important;
}